Atualizaçao do Kali [RESOLVIDO]

1. Atualizaçao do Kali [RESOLVIDO]

Rafael
leafarandrade

(usa Kali)

Enviado em 27/10/2016 - 22:02h

Boa noite, galera do linux
foi atualizar o meu linu, kali, mas infelizmente apareceu uma mensagem:
The following packages have unmet dependencies:
w3af-console: Depende: python-darts.lib.utils.lru (>= 0.5-4) but it is not going to be installed
gostaria que me ajude a resolver
Obrigado


  


2. Re: Atualizaçao do Kali [RESOLVIDO]

Clodoaldo Santos
clodoaldops

(usa Linux Mint)

Enviado em 27/10/2016 - 22:19h

-vc está usando kali-2.0 ou kali-rolling-2016?

***********************************************
http://dicaslinuxmint.blogspot.com.br/


3. Re: Atualizaçao do Kali

Rafael
leafarandrade

(usa Kali)

Enviado em 27/10/2016 - 22:24h

2.0
obs: comandos como o apt-get install programa
apt-get update
e apt-get upgrade
estão funcionado perfeitamente, mas a instalação por terminal está muito instavel

Consegui a atualização por terminal,
Obrigado






Patrocínio

Site hospedado pelo provedor RedeHost.
Linux banner
Linux banner

Destaques

Artigos

Dicas

Tópicos

Top 10 do mês

Scripts